#shopping_cart_button_container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#shopping_cart_button_container > button {
  width: 100px;
  height: 35px;
  background-color: #fff;
  color: #000;
  font-size: .8em;
  border: 1px solid #4B4B4B;
}

#shopping_cart_button_container > button:active {
  color: #fff;
  background-color: #000;
}

#shopping_cart_display_table {
  border-collapse: collapse;
}

#shopping_cart_display_table th, #shopping_cart_display_table td {
  border: 1px solid #000;
  padding: 10px 15px;
}

#shopping_cart_form {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

#shopping_cart_heading {
  display: block;
}

#shopping_cart_update_button {
  margin: 0px 10px;
}
